@import url(nav.css);

/*@import url(style.css);*/
body {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: "lucida grande", arial, helvetica, geneva, sans-serif;
	font-size: 12px;
	/* WinIE behavior call */
}

h2 {
	color: #333333;
	letter-spacing: -1px;
	border-bottom: 1px solid #999999;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	position: relative;
	padding: 0px;
	margin: 0px;
	margin-bottom: 2px;
	padding-bottom: 2px;
}

#content h3 {
	color: #333333;
	letter-spacing: -1px;
	border-bottom: 1px solid #999999;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	margin-bottom: 2px;
	padding-bottom: 2px;
	width: 200px;
}

h4 {
	color: #333333;
	letter-spacing: -1px;
	border-bottom: 1px solid #999999;
	text-align: left;
	font-size: 22px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

h5 {
	color: #333333;
	letter-spacing: -1px;
	border-bottom: 1px solid #999999;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 2px;
}

#wrapper {
	width: 810px;
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
}

#mast {
	display: block;
	color: #555555;
	font-size: normal 14px;
	height: 130px;
	width: 965px;
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: default;
	text-align: right;
	text-transform: inherit;
	border-color: #cccccc;
	border-width: 0 1px 0 1px;
	border-style: none solid none solid;
}

#header {
	display: block;
	background-color: #336699;
	background-image: url(../images/mast-bg.jpg);
	background-repeat: repeat-x;
	height: 50px;
	padding: 0 0 0 35px;
	margin: 0;
	color: #ffffff;
	text-align: left;
}

#header h3, #header h3 a {
	color: #ffffff;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
	display: block;
	height: 50px;
	width: 70px;
	margin: 0;
	padding: 0;
	background-image: url(../images/worldsmds.jpg);
	background-repeat: no-repeat;
}

#header h3 a span {
	display: block;
	color: #ffffff;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 16px 0 0 12px;
}

#reach {
	position: absolute;
	top: 6px;
	left: 340px;
	color: #f3f3f3;
	font-size: 14px;
	font-weight: normal;
	border-bottom: none;
	letter-spacing: 0px;
	text-shadow: #333333 0 0 2px;
}

#fulfill {
	position: absolute;
	top: 24px;
	left: 390px;
	color: #f3f3f3;
	font-size: 14px;
	font-weight: normal;
	border-bottom: none;
	letter-spacing: 0px;
	text-shadow: #333333 0 0 2px;
}

a {
	color: #336699;
	text-decoration: none;
}

a:hover {
	color: #666666;
	text-decoration: none;
}

#head img {
	border-width: 0;
}

#contentwrapper {
	z-index: 10;
	float: right;
	text-align: left;
	color: #333333;
	font-size: 12px;
	width: 810px;
	padding: 0;
	margin: 0;
	/*background-color: #CCFF00;*/
	border-color: #cccccc;
	border-width: 0px 0 0 1px;
	border-style: none none none solid;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 809px;
	position: absolute;
	top: 50px;
	left: 0px;
}

html>#contentwrapper {
	width: 809px;
}

#content {
	text-align: left;
	color: #333333;
	font-size: 12px;
	width: 669px;
	padding: 10px 10px 10px 10px;
	margin: 0 0 0 140px;
	/*background-color: #CCFF00;*/
	/*background-color: #CCFF66;*/
	voice-family: "\"}\"";
	voice-family: inherit;
	border-color: #cccccc;
	border-width: 0 1px 0 1px;
	border-style: solid;
	width: 647px;
}

html>#content {
	width: 647px;
}

#content-office {
	text-align: left;
	color: #333333;
	font-size: 12px;
	width: 669px;
	height: 550px;
	padding: 10px 10px 10px 10px;
	margin: 0 0 0 140px;
	/*background-color: #CCFF00;*/
	/*background-color: #CCFF66;*/
	voice-family: "\"}\"";
	voice-family: inherit;
	border-color: #cccccc;
	border-width: 0 1px 0 1px;
	border-style: solid;
	width: 647px;
	height: 555px;
}

html>#content-office {
	width: 647px;
	height: 555px;
}

#leftcontent {
	float: left;
	width: 171px;
	padding: 5px 0;
	margin: 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 161px;
	text-align: center;
	/*background-color: #99FF99;*/
	/*background-attachment: fixed;*/
	position: absolute;
	top: 130px;
	left: 0;
	z-index: 30;
}

html>#leftcontent {
	width: 161px;
}

#leftcontent img {
	padding: 0 0 0 2px;
}

#quote {
	border-color: #CCCCCC;
	border-width: 1px 0 1px 0;
	border-style: solid solid double solid;
	margin: 10px;
	padding: 0 0 10px 0;
}

#quote p, .phead, blockquote {
	color: #666666;
	font-family: "Times New Roman", Georgia, Times, serif;
	font-size: 14px;
	font-style: italic;
}

#quote .by {
	display: block;
	color: #000000;
	font-size: 10px;
	text-align: right;
	text-transform: inherit;
	letter-spacing: 2px;
}
#footer {
	position: relative;
	left: -1px;
	font-size: 11px;
	display: block;
	background-color: #336699;
	background-image: url(../images/mast-bg.jpg);
	background-repeat: repeat-x;
	width: 810px;
	height: 35px;
	padding: 10px 0 0 0;
	margin: 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 810px;
	height: 25px;
	color: #f3f3f3;
	text-align: center;
	z-index: 55;
}

html>#footer {
	width: 810px;
	height: 25px;
}

#intro {
	text-align: left;
	padding: 10px 4px 6px 2px;
	position: absolute;
	width: 475px;
	top: 375px;
	left: 280px;
}

#leftcontent h3 a:hover,  #leftshort h3 a:hover {
	color: #ffffff;
}

#content h1, #intro h1, #introwide h1 {
	font-family: "Trebuchet MS", "Georgia","Times New Roman", serif;
	display: block;
	text-transform: uppercase;
	text-align: left;
	border-bottom: 1px solid #cfdbdd;
	color: #333333;
	letter-spacing: 3px;
	padding: 2px 0;
	margin: 0px 0px 4px 0px;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

#content h3 {
	display: block;
	text-transform: uppercase;
	text-align: left;
	color: #333333;
	padding: 2px 0;
	margin: 0px 0px 2px 0px;
	font-size: 14px;
	font-weight: normal;
}

#content h6 {
	font-family: "Trebuchet MS", "Georgia","Times New Roman", serif;
	display: inline;
	text-transform: uppercase;
	text-align: left;
	border-bottom: 1px solid #cfdbdd;
	color: #333333;
	letter-spacing: 3px;
	padding: 2px 0;
	margin: 0px 0px 4px 0px;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

#content p, #intro p, #introwide p {
	padding: 0 20px 0 5px;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

div.indsection {
	margin-right: 10px;
	margin-left: 10px;
	padding: 4px;
	color: #666666;
	border-bottom: 1px solid #cccccc;
	display: block;
}

div.indsectionlast {
	margin-right: 10px;
	margin-left: 10px;
	padding: 4px;
	color: #666666;
	display: block;
}

.logo {
	margin: 2px;
	float: right;
}

div.indsection p.black, .black {
	color: #000000;
}

.lg {
	color: #999999;
}

.link {
	padding: 0 0 0 15px;
	background-image: url(../i/link.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

div.section table {
	width: 100%;
	font-size: 11px;
	border-width: 0;
	border-collapse: collapse;
	padding: 2px 2px 2px 2px;
	border-spacing: 0px 0px 0px 0px;
}

div.section td {
	line-height: 16px;
	vertical-align: top;
	border-bottom: 1px dotted #cccccc;
}

div.section td.tdDate {
	white-space: nowrap;
	padding-right: 10px;
	text-align: right;
}

.rowE:hover {
	background-color: #ffffff;
}

.rowO:hover {
	background-color: #eff4f8;
	/*background-color: #eff4f8;*/
}

.lat {
	color: #999999;
	font-size: 11px;
	letter-spacing: 1px;
	position: relative;
	top: -20px;
}

.sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f3f3f3;
}

.smg {
	color: #666666;
	text-align: center;
	font: 10px/14px;
}

#newsarea p {
	color: #000000;
	padding: 0px 6px 0px 6px;
	line-height: 1.5em;
}

#arti2cle {
	padding: 0px 6px 0px 6px;
	border-left: 1px dotted #cccccc;
	border-right: 1px dotted #cccccc;
}

#prcontact {
	text-align: left;
	padding: 5px;
	font-size: 10px;
	color: #666666;
	z-index: 20;
}

#prcontact h4 {
	color: #999999;
	font-size: 11px;
	text-transform: uppercase;
	text-align: left;
	font-weight: normal;
	margin: 0;
	padding: 0 0 1px 0;
}

div.section h3 {
	color: #333333;
	font-size: 14px;
	border-bottom: 1px solid #eeeeee;
	text-align: center;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 2px 0px;
	text-transform: uppercase;
}

div.section h4 {
	color: #666666;
	font-size: 11px;
	text-align: right;
	font-weight: normal;
	margin: 0;
	padding: 4px;
}

div.section h5 {
	color: #666666;
	font-family: Georgia,"Times New Roman", Times, serif;
	font-size: 13px;
	border-bottom: 1px dotted #cccccc;
	text-align: center;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 2px 0px;
	font-weight: normal;
	font-style: italic;
}

.sm {
	font-size: 11px;
}

.smw {
	color: #999999;
}

a.sm {
	color: #336699;
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-bottom: 1px dotted #cccccc;
}

a.sm:hover {
	background-color: #ffffff;
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
}

tr.odd {
	background-color: #ffffff;
}

td {
	vertical-align: top;
	/*
border-color: #99CC99;
	border-width: 1px;
	border-style: solid;
*/
}

td.desc {
	font-size: 11px;
	color: #666666;
	text-align: right;
	vertical-align: top;
}

td.info {
	font-size: 11px;
	color: #333333;
	text-align: left;
	vertical-align: top;
}

th {
	font-size: 10px;
	color: #666666;
	text-align: left;
	vertical-align: top;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: normal;
}

#footer p {
	padding: 5px 0 2px 5px;
	margin: 0;
	color: #999999;
	font-size: 11px;
	border-color: #CCCCCC;
	border-width: 1px 0 0 0;
	border-style: dotted;
}

a.sm {
	color: #336699;
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-bottom: 1px dotted #cccccc;
}

a.sm:hover {
	background-color: #ffffff;
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#office li {
	color: #333333;
	font-size: 11px;
	list-style: none url(../i/arrow-li.gif);
	line-height: 1.5em;
}

li {
	list-style: none;
}

ul.lists li {
	color: #333333;
	padding: 0 0 0 14px;
	font-size: 11px;
	list-style: none;
	line-height: 16px;
	list-style: none url(../i/arrow-li.gif);
	background-repeat: no-repeat;
}

td {
	vertical-align: top;
}
.execimg {
	float: right;
	padding-left: 10px;
}

.serviceimg {
	float: right;
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 4px;
}

.link {
	padding: 0 0 0 15px;
	background-image: url(../images/link.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

#events {
	top: 25px;
	left: 140px;
	display: block;
	padding: 10px;
	/*
	overflow: auto;
	height: 450px;
	*/
}

#events table {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px;
	line-height: 1.5em;
	font-size: 10px;
	color: #333333;
}

.info {
	color: #333333;
	font-size: 12px;
}

#events th {
	font: normal 12px Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: #CCCCCC;
	color: #336666;
}

#events a {
	color: #336699;
	font: 11px Arial, Helvetica, sans-serif;
}

#events a:hover {
	color: #666666;
}

.region {
	color: #006666;
	font: 13px/20px Arial, Helvetica, sans-serif;
	letter-spacing: 5px;
	background-color: #ffffff;
}

.attend {
	color: #ffffff;
	font: 13px/20px Arial, Helvetica, sans-serif;
	letter-spacing: 5px;
	background-color: #666666;
}

.botcontent {
	text-align: center;
	width: 100%;
	padding-right: 10px;
	padding-left: 10px;
}
.lgon {
	width: 131px;
	color: #333333;
	font-size: 12px;
	padding: 2px 0px 2px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #f3f3f3;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	border-color: #cccccc;
	/*border-color: #666699;*/
	border-width: 1px 0px 1px 0px;
	border-style: solid none solid none;
	display: block;
}

.lg {
	width: 131px;
	color: #336699;
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	border-width: 1px 0px 1px 0px;
	display: block;
	font: normal 12px Arial, Helvetica, sans-serif;
}

.lg:hover {
	color: #999999;
}

.son {
	width: 130px;
	color: #333333;
	font-size: 12px;
	padding: 2px 0px 2px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #f3f3f3;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	border-color: #cccccc;
	/*border-color: #666699;*/
	border-width: 1px 0px 1px 0px;
	border-style: solid none solid none;
	display: block;
}

.subon {
	width: 125px;
	color: #333333;
	font-size: 12px;
	padding: 2px 0px 2px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0px 0px 0px 1px;
	text-decoration: none;
	display: block;
}
#navnews {
	padding: 0px 24px 0px 0px;
	margin: 0px;
	font: 13px Times, Arial, Helvetica, sans-serif;
	text-align: left;
	position: relative;
}

#navnews li {
	list-style: none;
	color: #333333;
	padding: 1px 6px 1px 8px;
	margin: 0;
	text-align: left;
}

#navnews li a {
	display: block;
	color: #333333;
	text-decoration: none;
	width: 100%;
	border-bottom: 1px dotted #cccccc;
}

#navnews li a:hover {
	margin: 0;
	color: #336699;
	background-color: #ffffff;
	text-decoration: none;
}

#newsarea2 {
	top: 25px;
	left: 140px;
	background-color: #f3f3f3;
	display: block;
	padding: 10px;
	overflow: auto;
	height: 450px;
}

#newsarea p {
	color: #000000;
	padding: 0px 6px 0px 6px;
	line-height: 1.5em;
}

#article {
	padding: 0px 6px 0px 6px;
	border-left: 1px dotted #999999;
	border-right: 1px dotted #999999;
	height: 206px;
	overflow: auto;
}

#archive {
	padding: 0px 6px 0px 6px;
	height: 120px;
	overflow: auto;
}

hr {
	border: 0;
	color: #cccccc;
	background-color: #cccccc;
	height: 1px;
	width: 100%;
	text-align: left;
}
.copy {
	text-align: center;
	font-size: 80%;
}

.img140 {
	border-width: 1px 0 0 0;
	vertical-align: baseline;
	padding: 5px 0 0 0;
	margin-left: 1px;
}

.officeimg {
	float: right;
	border: 1px solid #999999;
	margin-left: 10px;
}

#fe3ature {
	top: 0px;
	left: 820px;
	text-align: center;
	color: #666666;
	font-size: 10px;
	width: 140px;
	padding: 0px;
	position: absolute;
	voice-family: "\"}\"";
	voice-family: inherit;
	display: block;
	background-image: url(../images/mast-bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

#feature {
	z-index: 2;
	top: 65px;
	left: 820px;
	text-align: center;
	color: #666666;
	font-size: 10px;
	width: 140px;
	padding: 0px;
	position: absolute;
	voice-family: "\"}\"";
	voice-family: inherit;
	display: block;
	background-image: url(../images/spotlight-top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#feature .border {
	border-color: #cccccc;
	border-width: 1px;
	border-style: solid;
}

#featurecontent {
	border: #CCCCCC;
	border-width: 0 1px 0 1px;
	border-style: none solid none solid;
	color: #666666;
	font-size: 10px;
	margin-top: 25px;
	padding: 5px 0px;
	display: block;
	background-color: #f3f3f3;
}

#featurecontent p {
	font-size: 10px;
	text-align: left;
	margin: 0;
	padding: 2px 12px;
}

#featurebottom {
	width: 140px;
	height: 25px;
	background-image: url(../images/spotlight-bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: transparent;
}
img {
	border-width: 0;
	border-style: none;
}

.catalog {
	float: left;
	width:180px;
	height: 150px;
	margin: 50px 0 0 40px;
	padding: 0;
	display: block;
}

.catalog-sm {
	float: right;
	width:80px;
	height: 25px;
	margin: 2px;
	padding: 8px 0 0 40px;
	display: block;
	font-size: 10px;
	background-image: url(../images/catalog-bg.jpg);
	background-repeat: no-repeat;
}

#prodthumb {
	text-align: right;
	width: 645px;
	margin: 0;
	padding: 0;
}

#spotlight {
	font-size: 24px;
	top: 120px;
	position: absolute;
	display: block;
	z-index: 2;
	color: #f3f3f3;
	left: 160px;
}

#homecontact {
	text-align: left;
	position: absolute;
	top: 450px;
	left: 620px;
	color: #666666;
	font-size: 11px;
}

#homecontact a {
	color : #336699;
	text-decoration : none;
	border-bottom: 1px dotted #999999;
}

#homecontact a:hover {
	color : #999999;
}

.spotlightimg {
	float: left;
	padding-bottom: 10px;
	margin-right: 10px;
}

.spotlightxt {
	font-size: 18px;
	color: #666666;
}

#vision {
	background-image: url(../i/vision05.jpg);
	background-repeat: no-repeat;
	height: 575px;
	width: 630px;

}

#vision h2 {
	text-align: right;
	font-family: Arial, Helvetica, 'Lucida Grande', sans-serif;
	font-weight: lighter;
	font-size: 50px;
	color: #999999;
	border-bottom: none;
	padding-right: 20px;
}

#vision p {
	text-align: right;
	font-family: Arial, Helvetica, 'Lucida Grande', sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
}

